ISCS#FEP - Bug #2116

00 Qtl ehmil debiani 0000000
05/18/2022 02:13 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

05/18/2022

0%
0.00 hour
0.00 hour

Description

History

#1 - 05/18/2022 02:13 PM - jiawei mao

- Status changed from New to In Progress

#2 - 05/23/2022 06:25 PM - xiangyang li

- Target version set to 3.1

#3 - 06/27/2022 04:57 PM - jiawei mao

- Status changed from In Progress to Resolved

04/16/2025

1/1
